.thm-btn {
  border: none;
  outline: none !important;
  cursor: pointer;
  background-color: transparent;
  display: inline-block;
  vertical-align: middle;
  text-align: center;
  background: #fff;
  color: #002c42;
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 600;
  padding: 25.5px 59.5px;
  transition: all 0.4s ease;
}
.thm-btn:hover {
  background: #002c42;
  color: #fff;
}
.thm-btn.white-hover:hover {
  background: #fff;
  color: #002c42;
}
.thm-btn.style-two {
  padding: 12.5px 45.5px;
}

.project-style-two {
  position: relative;
  overflow: hidden;
  padding: 90px 0 0px 0;
}
.project-style-two .project-banner-wrapper {
  background-color: #002c42;
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-background-size: cover;
  background-size: cover;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: block;
  transition: all 1.5s ease;
}
@keyframes projectImageScale {
  0% {
    opacity: 0.65;
    transform: scale(1);
  }
  30% {
    opacity: 0.85;
    transform: scale(1.2);
  }
  60% {
    opacity: 1;
    transform: scale(1.2);
  }
  100% {
    opacity: 0.9;
    transform: scale(1.3);
  }
}
.project-style-two .container-fluid {
  padding: 0;
  position: relative;
}
.project-style-two .container-fluid span[class*="divider-"] {
  width: 2px;
  height: 100%;
  background: rgba(255, 255, 255, 0.15);
  position: absolute;
  bottom: 0;
}
.project-style-two .container-fluid span.divider-1 {
  left: 25%;
}
.project-style-two .container-fluid span.divider-2 {
  left: 50%;
}
.project-style-two .container-fluid span.divider-3 {
  left: 75%;
}
.project-style-two [class*="col-"] {
  position: relative;
  overflow: hidden;
}
.project-style-two [class*="col-"] + [class*="col-"] {
  border-left: 1px solid rgba(#ffffff, .15);
}

.single-project-style-two {
  padding: 60px;
  background: rgba(0, 29, 43, 0.4);
  transform: translateY(calc(100% - 160px));
  transition: all 0.4s ease;
}
.single-project-style-two .inner-block {
  display: table;
  width: 100%;
}
.single-project-style-two .inner-block .count-block,
.single-project-style-two .inner-block .text-block {
  display: table-cell;
  vertical-align: top;
}
.single-project-style-two .inner-block .count-block .count-text {
  width: 45px;
  height: 45px;
  line-height: 41px;
  text-align: center;
  border-radius: 50%;
  color: #fff;
  border: 2px solid #fff;
}
.single-project-style-two .inner-block .text-block {
  padding-left: 20px;
}
.single-project-style-two .inner-block .text-block h3 {
  margin: 0;
  font-size: 25px;
  font-weight: 600;
}
.single-project-style-two .inner-block .text-block h3 a {
  color: #fff;
  transition: all 0.4s ease;
}
.single-project-style-two .inner-block .text-block h3 a:hover {
  color: #fff;

}
.single-project-style-two .inner-block .text-block p {
  color: #b1bec5;
  margin: 53px 0;
}
.single-project-style-two .inner-block .text-block a.thm-btn:hover {
  background: #fff;
  color: #002c42;
}
.single-project-style-two:hover {
  background: #002c42;
  transform: translateY(0);
}

@media only screen and (max-width: 768px) {
  .project-style-two {
      display: none;
  }
}

/* Masaüstü görünüm için stil tanımları */
@media screen and (min-width: 768px) {
  .masaustugorunum {
      display: block;
  }
  .mobilgorunum {
      display: none;
  }
}

/* Mobil görünüm için stil tanımları */
@media screen and (max-width: 767px) {
  .masaustugorunum {
      display: none;
  }
  .mobilgorunum {
      display: block;
  }
}

.iframe-cizgi {
    border-top: 2px solid #017dfc;
    margin-top: 20px; /* İsteğe bağlı: Çizgi ile iframe arasında boşluk bırakmak için */
    margin-bottom: 20px;
    width: 100%; /* İframe genişliğine uyacak şekilde */
}

.section-padding {
  background-color: rgba(128, 128, 128, 0.2); /* Gri tonu ve %20 opaklık için rgba kullanıyoruz */
  box-shadow: 0px 2px 4px rgba(0.4, 0.4, 0.4, 0.4); /* Yatay, dikey, bulanıklık, ve renk değerleri */

}


